!!brut.androlib.meta.MetaInfo
apkFileName: WearCompass.apk
compressionType: false
doNotCompress:
- arsc
isFrameworkApk: false
packageInfo:
  forcedPackageId: '127'
  renameManifestPackage: null
sdkInfo:
  minSdkVersion: '22'
  targetSdkVersion: '22'
sharedLibrary: false
unknownFiles: {}
usesFramework:
  ids:
  - 1
  tag: 1.2.46
version: 2.3.0
versionInfo:
  versionCode: '5'
  versionName: 5.1-293
